
#nav-logo-menu-btn .bg-wrap {
	background: #dddddd;
}#header-text-text .bg {
    background-image: url('../images/evak-spb-1.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.25;
}
#benefits-3col .bg-wrap {
	background: linear-gradient(to bottom, #1c122f, #005709);
}#desc-text-img-7 .bg-wrap {
    background: #005709;
}
#desc-text-3 .bg-wrap {
}

#desc-text-3 .bg {
	background-size: cover;
    background-image: url('../images/evakuator-spb-14.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.2;
}
#desc-text-halfbg .bg-wrap {
    background: #333;
}
#gallery-half-carousel .bg-wrap {
	background: #005709;}#text-1col .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.2;
}
#benefits-2col-7 .bg-wrap {
    background: linear-gradient(to bottom, #222222, #005709);
}#sep-center-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#testimonial-4col .bg-wrap {
    background: linear-gradient(135deg, #222222, #005709);
}
#contact-text-map .bg-wrap {
	background: #0e0a17;
}
#footer-logo-social .bg-wrap {
	background: #eeeeee;
}